Bug 1801285 - oc debug of pod with host mounts should target the same node
Summary: oc debug of pod with host mounts should target the same node
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: oc
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.0
Assignee: Maciej Szulik
QA Contact: zhou ying
URL:
Whiteboard:
Depends On:
Blocks: 1806662
TreeView+ depends on / blocked
 
Reported: 2020-02-10 14:58 UTC by David Eads
Modified: 2020-07-13 17:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1806662 (view as bug list)
Environment:
Last Closed: 2020-07-13 17:14:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift oc pull 319 0 None closed Bug 1801285: set nodeName for debug pod only when explicitly set 2020-06-23 08:26:10 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:15:25 UTC

Description David Eads 2020-02-10 14:58:51 UTC
otherwise the behavior in the pod is inconsistent with the actual behavior.

Comment 5 errata-xmlrpc 2020-07-13 17:14:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.